### Property

# Gtk Settings:gtk-show-status-shapes

unstable since: 4.14

#### Declaration

    property gtk-show-status-shapes: gboolean [ read, write ]

#### Description [src]

When `TRUE`, widgets like switches include shapes to indicate their on/off state.

Type: | `gboolean`
Available since: | 4.14

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no